@extends('admin.layouts.app')

@section('content')

    <?php
    if (!isset($data)) $data = array();
    if (!$data && session("data")) {
        $data = session("data");
    }
    if (!$data && session('_old_input')) {
        $data = session("_old_input");
    }
    ?>
    <div class="row">
        <div class="col-sm-12">
            <div class="ibox float-e-margins">
                <div class="ibox-title">
                    <h5>我的线索</h5>
                    <div class="ibox-tools">
                        <a class="collapse-link"> <i class="fa fa-chevron-up"></i>
                        </a>
                    </div>
                </div>
                <div class="ibox-content">
                    @if(role('User/Threads/index'))
                        <div class="row">
                            <div class="col-sm-10 pull-right">
                                <a href="{{ U('User/Threads/index')}}" class="btn btn-sm btn-primary pull-right">返回列表</a>
                            </div>
                        </div>
                    @endif

                    <div class="row">
                        <div class="col-lg-10">
                            <form name="form_product" id="form-validation" action=""
                                  class="form-horizontal form-validation" accept-charset="UTF-8" method="post">

                                    
                <div class="form-group row">
                                    
                 <label class="col-form-label col-sm-3">线索拥有者</label>
                                    
                   <div class="col-sm-9">
                     <input id="data_ower_id" name="data[ower_id]" class="form-control" value="{{ $data['ower_id'] or ''}}" required="" aria-required="true"  placeholder=""> 
                    </div>
                                
                </div>    
                <div class="form-group row">
                                    
                 <label class="col-form-label col-sm-3">企业ID</label>
                                    
                   <div class="col-sm-9">
                     <input id="data_company_id" name="data[company_id]" class="form-control" value="{{ $data['company_id'] or ''}}" required="" aria-required="true"  placeholder=""> 
                    </div>
                                
                </div>    
                <div class="form-group row">
                                    
                 <label class="col-form-label col-sm-3">线索状态</label>
                                    
                   <div class="col-sm-9">
                     <input id="data_status" name="data[status]" class="form-control" value="{{ $data['status'] or ''}}" required="" aria-required="true"  placeholder=""> 
                    </div>
                                
                </div>    
                <div class="form-group row">
                                    
                 <label class="col-form-label col-sm-3">备注</label>
                                    
                   <div class="col-sm-9">
                     <input id="data_remark" name="data[remark]" class="form-control" value="{{ $data['remark'] or ''}}" required="" aria-required="true"  placeholder=""> 
                    </div>
                                
                </div>

                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3">&nbsp;</label>
                                    <div class="col-sm-9">
                                        <input type="hidden" name="_referer"
                                               value="<?php echo urlencode(request()->server('HTTP_REFERER'));?>"/>
                                        <input type="hidden" name="_token" value="<?php echo csrf_token(); ?>"/>
                                        <input type="submit" class="btn btn-success" style="margin-right:20px;">
                                        <input type="reset" class="btn btn-default">
                                    </div>
                                </div>

                            </form>
                        </div>
                        <!-- /.col-lg-10 -->
                    </div>
                    <!-- /.row -->
                </div>
            </div>
        </div>
    </div>

@endsection